orte/mca/gpr/replica/api_layer/gpr_replica_dump_local_trigs_subs_api.c File Reference.TH "orte/mca/gpr/replica/api_layer/gpr_replica_dump_local_trigs_subs_api.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/api_layer/gpr_replica_dump_local_trigs_subs_api.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'mca/ns/ns_types.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/gpr/replica/api_layer/gpr_replica_api.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_dump_local_triggers\fP (int output_id)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_dump_local_subscriptions\fP (int output_id)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
